# This is the CMakeCache file.
# For build in directory: /home/thuemmel/libs/libigl/build2
# It was generated by CMake: /usr/bin/cmake
# You can edit this file to change values found and used by cmake.
# If you do not want to change any of the values, simply exit the editor.
# If you do want to change a value, simply edit, save, and exit the editor.
# The syntax for the file is as follows:
# KEY:TYPE=VALUE
# KEY is the name of a variable in the cache.
# TYPE is a hint to GUIs for the type of VALUE, DO NOT EDIT TYPE!.
# VALUE is the current value for the KEY.

########################
# EXTERNAL cache entries
########################

//Value Computed by CMake
101_FileIO_BINARY_DIR:STATIC=/home/thuemmel/libs/libigl/build2/tutorial/101_FileIO

//Value Computed by CMake
101_FileIO_SOURCE_DIR:STATIC=/home/thuemmel/libs/libigl/tutorial/101_FileIO

//Value Computed by CMake
102_DrawMesh_BINARY_DIR:STATIC=/home/thuemmel/libs/libigl/build2/tutorial/102_DrawMesh

//Value Computed by CMake
102_DrawMesh_SOURCE_DIR:STATIC=/home/thuemmel/libs/libigl/tutorial/102_DrawMesh

//Value Computed by CMake
103_Events_BINARY_DIR:STATIC=/home/thuemmel/libs/libigl/build2/tutorial/103_Events

//Value Computed by CMake
103_Events_SOURCE_DIR:STATIC=/home/thuemmel/libs/libigl/tutorial/103_Events

//Value Computed by CMake
104_Colors_BINARY_DIR:STATIC=/home/thuemmel/libs/libigl/build2/tutorial/104_Colors

//Value Computed by CMake
104_Colors_SOURCE_DIR:STATIC=/home/thuemmel/libs/libigl/tutorial/104_Colors

//Value Computed by CMake
105_Overlays_BINARY_DIR:STATIC=/home/thuemmel/libs/libigl/build2/tutorial/105_Overlays

//Value Computed by CMake
105_Overlays_SOURCE_DIR:STATIC=/home/thuemmel/libs/libigl/tutorial/105_Overlays

//Value Computed by CMake
106_ViewerMenu_BINARY_DIR:STATIC=/home/thuemmel/libs/libigl/build2/tutorial/106_ViewerMenu

//Value Computed by CMake
106_ViewerMenu_SOURCE_DIR:STATIC=/home/thuemmel/libs/libigl/tutorial/106_ViewerMenu

//Value Computed by CMake
107_MultipleMeshes_BINARY_DIR:STATIC=/home/thuemmel/libs/libigl/build2/tutorial/107_MultipleMeshes

//Value Computed by CMake
107_MultipleMeshes_SOURCE_DIR:STATIC=/home/thuemmel/libs/libigl/tutorial/107_MultipleMeshes

//Value Computed by CMake
108_MultipleViews_BINARY_DIR:STATIC=/home/thuemmel/libs/libigl/build2/tutorial/108_MultipleViews

//Value Computed by CMake
108_MultipleViews_SOURCE_DIR:STATIC=/home/thuemmel/libs/libigl/tutorial/108_MultipleViews

//Value Computed by CMake
201_Normals_BINARY_DIR:STATIC=/home/thuemmel/libs/libigl/build2/tutorial/201_Normals

//Value Computed by CMake
201_Normals_SOURCE_DIR:STATIC=/home/thuemmel/libs/libigl/tutorial/201_Normals

//Value Computed by CMake
202_GaussianCurvature_BINARY_DIR:STATIC=/home/thuemmel/libs/libigl/build2/tutorial/202_GaussianCurvature

//Value Computed by CMake
202_GaussianCurvature_SOURCE_DIR:STATIC=/home/thuemmel/libs/libigl/tutorial/202_GaussianCurvature

//Value Computed by CMake
203_CurvatureDirections_BINARY_DIR:STATIC=/home/thuemmel/libs/libigl/build2/tutorial/203_CurvatureDirections

//Value Computed by CMake
203_CurvatureDirections_SOURCE_DIR:STATIC=/home/thuemmel/libs/libigl/tutorial/203_CurvatureDirections

//Value Computed by CMake
204_Gradient_BINARY_DIR:STATIC=/home/thuemmel/libs/libigl/build2/tutorial/204_Gradient

//Value Computed by CMake
204_Gradient_SOURCE_DIR:STATIC=/home/thuemmel/libs/libigl/tutorial/204_Gradient

//Value Computed by CMake
205_Laplacian_BINARY_DIR:STATIC=/home/thuemmel/libs/libigl/build2/tutorial/205_Laplacian

//Value Computed by CMake
205_Laplacian_SOURCE_DIR:STATIC=/home/thuemmel/libs/libigl/tutorial/205_Laplacian

//Value Computed by CMake
206_GeodesicDistance_BINARY_DIR:STATIC=/home/thuemmel/libs/libigl/build2/tutorial/206_GeodesicDistance

//Value Computed by CMake
206_GeodesicDistance_SOURCE_DIR:STATIC=/home/thuemmel/libs/libigl/tutorial/206_GeodesicDistance

//Value Computed by CMake
301_Slice_BINARY_DIR:STATIC=/home/thuemmel/libs/libigl/build2/tutorial/301_Slice

//Value Computed by CMake
301_Slice_SOURCE_DIR:STATIC=/home/thuemmel/libs/libigl/tutorial/301_Slice

//Value Computed by CMake
302_Sort_BINARY_DIR:STATIC=/home/thuemmel/libs/libigl/build2/tutorial/302_Sort

//Value Computed by CMake
302_Sort_SOURCE_DIR:STATIC=/home/thuemmel/libs/libigl/tutorial/302_Sort

//Value Computed by CMake
303_LaplaceEquation_BINARY_DIR:STATIC=/home/thuemmel/libs/libigl/build2/tutorial/303_LaplaceEquation

//Value Computed by CMake
303_LaplaceEquation_SOURCE_DIR:STATIC=/home/thuemmel/libs/libigl/tutorial/303_LaplaceEquation

//Value Computed by CMake
304_LinearEqualityConstraints_BINARY_DIR:STATIC=/home/thuemmel/libs/libigl/build2/tutorial/304_LinearEqualityConstraints

//Value Computed by CMake
304_LinearEqualityConstraints_SOURCE_DIR:STATIC=/home/thuemmel/libs/libigl/tutorial/304_LinearEqualityConstraints

//Value Computed by CMake
305_QuadraticProgramming_BINARY_DIR:STATIC=/home/thuemmel/libs/libigl/build2/tutorial/305_QuadraticProgramming

//Value Computed by CMake
305_QuadraticProgramming_SOURCE_DIR:STATIC=/home/thuemmel/libs/libigl/tutorial/305_QuadraticProgramming

//Value Computed by CMake
306_EigenDecomposition_BINARY_DIR:STATIC=/home/thuemmel/libs/libigl/build2/tutorial/306_EigenDecomposition

//Value Computed by CMake
306_EigenDecomposition_SOURCE_DIR:STATIC=/home/thuemmel/libs/libigl/tutorial/306_EigenDecomposition

//Value Computed by CMake
401_BiharmonicDeformation_BINARY_DIR:STATIC=/home/thuemmel/libs/libigl/build2/tutorial/401_BiharmonicDeformation

//Value Computed by CMake
401_BiharmonicDeformation_SOURCE_DIR:STATIC=/home/thuemmel/libs/libigl/tutorial/401_BiharmonicDeformation

//Value Computed by CMake
402_PolyharmonicDeformation_BINARY_DIR:STATIC=/home/thuemmel/libs/libigl/build2/tutorial/402_PolyharmonicDeformation

//Value Computed by CMake
402_PolyharmonicDeformation_SOURCE_DIR:STATIC=/home/thuemmel/libs/libigl/tutorial/402_PolyharmonicDeformation

//Value Computed by CMake
403_BoundedBiharmonicWeights_BINARY_DIR:STATIC=/home/thuemmel/libs/libigl/build2/tutorial/403_BoundedBiharmonicWeights

//Value Computed by CMake
403_BoundedBiharmonicWeights_SOURCE_DIR:STATIC=/home/thuemmel/libs/libigl/tutorial/403_BoundedBiharmonicWeights

//Value Computed by CMake
404_DualQuaternionSkinning_BINARY_DIR:STATIC=/home/thuemmel/libs/libigl/build2/tutorial/404_DualQuaternionSkinning

//Value Computed by CMake
404_DualQuaternionSkinning_SOURCE_DIR:STATIC=/home/thuemmel/libs/libigl/tutorial/404_DualQuaternionSkinning

//Value Computed by CMake
405_AsRigidAsPossible_BINARY_DIR:STATIC=/home/thuemmel/libs/libigl/build2/tutorial/405_AsRigidAsPossible

//Value Computed by CMake
405_AsRigidAsPossible_SOURCE_DIR:STATIC=/home/thuemmel/libs/libigl/tutorial/405_AsRigidAsPossible

//Value Computed by CMake
406_FastAutomaticSkinningTransformations_BINARY_DIR:STATIC=/home/thuemmel/libs/libigl/build2/tutorial/406_FastAutomaticSkinningTransformations

//Value Computed by CMake
406_FastAutomaticSkinningTransformations_SOURCE_DIR:STATIC=/home/thuemmel/libs/libigl/tutorial/406_FastAutomaticSkinningTransformations

//Value Computed by CMake
407_BiharmonicCoordinates_BINARY_DIR:STATIC=/home/thuemmel/libs/libigl/build2/tutorial/407_BiharmonicCoordinates

//Value Computed by CMake
407_BiharmonicCoordinates_SOURCE_DIR:STATIC=/home/thuemmel/libs/libigl/tutorial/407_BiharmonicCoordinates

//Value Computed by CMake
501_HarmonicParam_BINARY_DIR:STATIC=/home/thuemmel/libs/libigl/build2/tutorial/501_HarmonicParam

//Value Computed by CMake
501_HarmonicParam_SOURCE_DIR:STATIC=/home/thuemmel/libs/libigl/tutorial/501_HarmonicParam

//Value Computed by CMake
502_LSCMParam_BINARY_DIR:STATIC=/home/thuemmel/libs/libigl/build2/tutorial/502_LSCMParam

//Value Computed by CMake
502_LSCMParam_SOURCE_DIR:STATIC=/home/thuemmel/libs/libigl/tutorial/502_LSCMParam

//Value Computed by CMake
503_ARAPParam_BINARY_DIR:STATIC=/home/thuemmel/libs/libigl/build2/tutorial/503_ARAPParam

//Value Computed by CMake
503_ARAPParam_SOURCE_DIR:STATIC=/home/thuemmel/libs/libigl/tutorial/503_ARAPParam

//Value Computed by CMake
504_NRosyDesign_BINARY_DIR:STATIC=/home/thuemmel/libs/libigl/build2/tutorial/504_NRosyDesign

//Value Computed by CMake
504_NRosyDesign_SOURCE_DIR:STATIC=/home/thuemmel/libs/libigl/tutorial/504_NRosyDesign

//Value Computed by CMake
505_MIQ_BINARY_DIR:STATIC=/home/thuemmel/libs/libigl/build2/tutorial/505_MIQ

//Value Computed by CMake
505_MIQ_SOURCE_DIR:STATIC=/home/thuemmel/libs/libigl/tutorial/505_MIQ

//Value Computed by CMake
506_FrameField_BINARY_DIR:STATIC=/home/thuemmel/libs/libigl/build2/tutorial/506_FrameField

//Value Computed by CMake
506_FrameField_SOURCE_DIR:STATIC=/home/thuemmel/libs/libigl/tutorial/506_FrameField

//Value Computed by CMake
507_Planarization_BINARY_DIR:STATIC=/home/thuemmel/libs/libigl/build2/tutorial/507_Planarization

//Value Computed by CMake
507_Planarization_SOURCE_DIR:STATIC=/home/thuemmel/libs/libigl/tutorial/507_Planarization

//Value Computed by CMake
601_Serialization_BINARY_DIR:STATIC=/home/thuemmel/libs/libigl/build2/tutorial/601_Serialization

//Value Computed by CMake
601_Serialization_SOURCE_DIR:STATIC=/home/thuemmel/libs/libigl/tutorial/601_Serialization

//Value Computed by CMake
604_Triangle_BINARY_DIR:STATIC=/home/thuemmel/libs/libigl/build2/tutorial/604_Triangle

//Value Computed by CMake
604_Triangle_SOURCE_DIR:STATIC=/home/thuemmel/libs/libigl/tutorial/604_Triangle

//Value Computed by CMake
605_Tetgen_BINARY_DIR:STATIC=/home/thuemmel/libs/libigl/build2/tutorial/605_Tetgen

//Value Computed by CMake
605_Tetgen_SOURCE_DIR:STATIC=/home/thuemmel/libs/libigl/tutorial/605_Tetgen

//Value Computed by CMake
606_AmbientOcclusion_BINARY_DIR:STATIC=/home/thuemmel/libs/libigl/build2/tutorial/606_AmbientOcclusion

//Value Computed by CMake
606_AmbientOcclusion_SOURCE_DIR:STATIC=/home/thuemmel/libs/libigl/tutorial/606_AmbientOcclusion

//Value Computed by CMake
607_ScreenCapture_BINARY_DIR:STATIC=/home/thuemmel/libs/libigl/build2/tutorial/607_ScreenCapture

//Value Computed by CMake
607_ScreenCapture_SOURCE_DIR:STATIC=/home/thuemmel/libs/libigl/tutorial/607_ScreenCapture

//Value Computed by CMake
701_Statistics_BINARY_DIR:STATIC=/home/thuemmel/libs/libigl/build2/tutorial/701_Statistics

//Value Computed by CMake
701_Statistics_SOURCE_DIR:STATIC=/home/thuemmel/libs/libigl/tutorial/701_Statistics

//Value Computed by CMake
702_WindingNumber_BINARY_DIR:STATIC=/home/thuemmel/libs/libigl/build2/tutorial/702_WindingNumber

//Value Computed by CMake
702_WindingNumber_SOURCE_DIR:STATIC=/home/thuemmel/libs/libigl/tutorial/702_WindingNumber

//Value Computed by CMake
703_Decimation_BINARY_DIR:STATIC=/home/thuemmel/libs/libigl/build2/tutorial/703_Decimation

//Value Computed by CMake
703_Decimation_SOURCE_DIR:STATIC=/home/thuemmel/libs/libigl/tutorial/703_Decimation

//Value Computed by CMake
704_SignedDistance_BINARY_DIR:STATIC=/home/thuemmel/libs/libigl/build2/tutorial/704_SignedDistance

//Value Computed by CMake
704_SignedDistance_SOURCE_DIR:STATIC=/home/thuemmel/libs/libigl/tutorial/704_SignedDistance

//Value Computed by CMake
705_MarchingCubes_BINARY_DIR:STATIC=/home/thuemmel/libs/libigl/build2/tutorial/705_MarchingCubes

//Value Computed by CMake
705_MarchingCubes_SOURCE_DIR:STATIC=/home/thuemmel/libs/libigl/tutorial/705_MarchingCubes

//Value Computed by CMake
706_FacetOrientation_BINARY_DIR:STATIC=/home/thuemmel/libs/libigl/build2/tutorial/706_FacetOrientation

//Value Computed by CMake
706_FacetOrientation_SOURCE_DIR:STATIC=/home/thuemmel/libs/libigl/tutorial/706_FacetOrientation

//Value Computed by CMake
707_SweptVolume_BINARY_DIR:STATIC=/home/thuemmel/libs/libigl/build2/tutorial/707_SweptVolume

//Value Computed by CMake
707_SweptVolume_SOURCE_DIR:STATIC=/home/thuemmel/libs/libigl/tutorial/707_SweptVolume

//Value Computed by CMake
708_Picking_BINARY_DIR:STATIC=/home/thuemmel/libs/libigl/build2/tutorial/708_Picking

//Value Computed by CMake
708_Picking_SOURCE_DIR:STATIC=/home/thuemmel/libs/libigl/tutorial/708_Picking

//Value Computed by CMake
709_SLIM_BINARY_DIR:STATIC=/home/thuemmel/libs/libigl/build2/tutorial/709_SLIM

//Value Computed by CMake
709_SLIM_SOURCE_DIR:STATIC=/home/thuemmel/libs/libigl/tutorial/709_SLIM

//Value Computed by CMake
710_SCAF_BINARY_DIR:STATIC=/home/thuemmel/libs/libigl/build2/tutorial/710_SCAF

//Value Computed by CMake
710_SCAF_SOURCE_DIR:STATIC=/home/thuemmel/libs/libigl/tutorial/710_SCAF

//Value Computed by CMake
711_Subdivision_BINARY_DIR:STATIC=/home/thuemmel/libs/libigl/build2/tutorial/711_Subdivision

//Value Computed by CMake
711_Subdivision_SOURCE_DIR:STATIC=/home/thuemmel/libs/libigl/tutorial/711_Subdivision

//Value Computed by CMake
712_DataSmoothing_BINARY_DIR:STATIC=/home/thuemmel/libs/libigl/build2/tutorial/712_DataSmoothing

//Value Computed by CMake
712_DataSmoothing_SOURCE_DIR:STATIC=/home/thuemmel/libs/libigl/tutorial/712_DataSmoothing

//Value Computed by CMake
713_ShapeUp_BINARY_DIR:STATIC=/home/thuemmel/libs/libigl/build2/tutorial/713_ShapeUp

//Value Computed by CMake
713_ShapeUp_SOURCE_DIR:STATIC=/home/thuemmel/libs/libigl/tutorial/713_ShapeUp

//Value Computed by CMake
714_MarchingTets_BINARY_DIR:STATIC=/home/thuemmel/libs/libigl/build2/tutorial/714_MarchingTets

//Value Computed by CMake
714_MarchingTets_SOURCE_DIR:STATIC=/home/thuemmel/libs/libigl/tutorial/714_MarchingTets

//Value Computed by CMake
715_MeshImplicitFunction_BINARY_DIR:STATIC=/home/thuemmel/libs/libigl/build2/tutorial/715_MeshImplicitFunction

//Value Computed by CMake
715_MeshImplicitFunction_SOURCE_DIR:STATIC=/home/thuemmel/libs/libigl/tutorial/715_MeshImplicitFunction

//Value Computed by CMake
716_HeatGeodesics_BINARY_DIR:STATIC=/home/thuemmel/libs/libigl/build2/tutorial/716_HeatGeodesics

//Value Computed by CMake
716_HeatGeodesics_SOURCE_DIR:STATIC=/home/thuemmel/libs/libigl/tutorial/716_HeatGeodesics

//Path to a library.
BLAS_goto2_LIBRARY:FILEPATH=BLAS_goto2_LIBRARY-NOTFOUND

//Path to a library.
BLAS_openblas_LIBRARY:FILEPATH=/usr/lib/x86_64-linux-gnu/libopenblas.so

//Build shared libraries
BUILD_SHARED_LIBS:BOOL=OFF

//Build the testing tree.
BUILD_TESTING:BOOL=OFF

//Path to a program.
BZRCOMMAND:FILEPATH=BZRCOMMAND-NOTFOUND

//Build documentation examples
CATCH_BUILD_EXAMPLES:BOOL=OFF

//Build extra tests
CATCH_BUILD_EXTRA_TESTS:BOOL=OFF

//Build SelfTest project
CATCH_BUILD_TESTING:BOOL=ON

//Generate coverage for codecov.io
CATCH_ENABLE_COVERAGE:BOOL=OFF

//Enable all warnings as errors
CATCH_ENABLE_WERROR:BOOL=ON

//Install documentation alongside library
CATCH_INSTALL_DOCS:BOOL=ON

//Install contrib alongside library
CATCH_INSTALL_HELPERS:BOOL=ON

//Perform SelfTests with Valgrind
CATCH_USE_VALGRIND:BOOL=OFF

//Path to a program.
CMAKE_AR:FILEPATH=/usr/bin/ar

//Specifies the build type.
CMAKE_BUILD_TYPE:STRING=Release

//Enable/Disable color output during build.
CMAKE_COLOR_MAKEFILE:BOOL=ON

//CXX compiler
CMAKE_CXX_COMPILER:FILEPATH=/usr/bin/c++

//A wrapper around 'ar' adding the appropriate '--plugin' option
// for the GCC compiler
CMAKE_CXX_COMPILER_AR:FILEPATH=/usr/bin/gcc-ar-7

//A wrapper around 'ranlib' adding the appropriate '--plugin' option
// for the GCC compiler
CMAKE_CXX_COMPILER_RANLIB:FILEPATH=/usr/bin/gcc-ranlib-7

//Flags used by the compiler during all build types.
CMAKE_CXX_FLAGS:STRING=

//Flags used by the compiler during debug builds.
CMAKE_CXX_FLAGS_DEBUG:STRING=-g

//Flags used by the compiler during release builds for minimum
// size.
CMAKE_CXX_FLAGS_MINSIZEREL:STRING=-Os -DNDEBUG

//Flags used by the compiler during release builds.
CMAKE_CXX_FLAGS_RELEASE:STRING=-O3 -DNDEBUG

//Flags used by the compiler during release builds with debug info.
CMAKE_CXX_FLAGS_RELWITHDEBINFO:STRING=-O2 -g -DNDEBUG

//C compiler
CMAKE_C_COMPILER:FILEPATH=/usr/bin/cc

//A wrapper around 'ar' adding the appropriate '--plugin' option
// for the GCC compiler
CMAKE_C_COMPILER_AR:FILEPATH=/usr/bin/gcc-ar-7

//A wrapper around 'ranlib' adding the appropriate '--plugin' option
// for the GCC compiler
CMAKE_C_COMPILER_RANLIB:FILEPATH=/usr/bin/gcc-ranlib-7

//Flags used by the compiler during all build types.
CMAKE_C_FLAGS:STRING=

//Flags used by the compiler during debug builds.
CMAKE_C_FLAGS_DEBUG:STRING=-g

//Flags used by the compiler during release builds for minimum
// size.
CMAKE_C_FLAGS_MINSIZEREL:STRING=-Os -DNDEBUG

//Flags used by the compiler during release builds.
CMAKE_C_FLAGS_RELEASE:STRING=-O3 -DNDEBUG

//Flags used by the compiler during release builds with debug info.
CMAKE_C_FLAGS_RELWITHDEBINFO:STRING=-O2 -g -DNDEBUG

//Flags used by the linker.
CMAKE_EXE_LINKER_FLAGS:STRING=

//Flags used by the linker during debug builds.
CMAKE_EXE_LINKER_FLAGS_DEBUG:STRING=

//Flags used by the linker during release minsize builds.
CMAKE_EXE_LINKER_FLAGS_MINSIZEREL:STRING=

//Flags used by the linker during release builds.
CMAKE_EXE_LINKER_FLAGS_RELEASE:STRING=

//Flags used by the linker during Release with Debug Info builds.
CMAKE_EXE_LINKER_FLAGS_RELWITHDEBINFO:STRING=

//Enable/Disable output of compile commands during generation.
CMAKE_EXPORT_COMPILE_COMMANDS:BOOL=OFF

//User executables (bin)
CMAKE_INSTALL_BINDIR:PATH=bin

//Read-only architecture-independent data (DATAROOTDIR)
CMAKE_INSTALL_DATADIR:PATH=

//Read-only architecture-independent data root (share)
CMAKE_INSTALL_DATAROOTDIR:PATH=share

//Documentation root (DATAROOTDIR/doc/PROJECT_NAME)
CMAKE_INSTALL_DOCDIR:PATH=

//C header files (include)
CMAKE_INSTALL_INCLUDEDIR:PATH=include

//Info documentation (DATAROOTDIR/info)
CMAKE_INSTALL_INFODIR:PATH=

//Object code libraries (lib)
CMAKE_INSTALL_LIBDIR:PATH=lib

//Program executables (libexec)
CMAKE_INSTALL_LIBEXECDIR:PATH=libexec

//Locale-dependent data (DATAROOTDIR/locale)
CMAKE_INSTALL_LOCALEDIR:PATH=

//Modifiable single-machine data (var)
CMAKE_INSTALL_LOCALSTATEDIR:PATH=var

//Man documentation (DATAROOTDIR/man)
CMAKE_INSTALL_MANDIR:PATH=

//C header files for non-gcc (/usr/include)
CMAKE_INSTALL_OLDINCLUDEDIR:PATH=/usr/include

//Install path prefix, prepended onto install directories.
CMAKE_INSTALL_PREFIX:PATH=/home/thuemmel/libs/libigl/build2/install

//Run-time variable data (LOCALSTATEDIR/run)
CMAKE_INSTALL_RUNSTATEDIR:PATH=

//System admin executables (sbin)
CMAKE_INSTALL_SBINDIR:PATH=sbin

//Modifiable architecture-independent data (com)
CMAKE_INSTALL_SHAREDSTATEDIR:PATH=com

//Read-only single-machine data (etc)
CMAKE_INSTALL_SYSCONFDIR:PATH=etc

//Path to a program.
CMAKE_LINKER:FILEPATH=/usr/bin/ld

//Path to a program.
CMAKE_MAKE_PROGRAM:FILEPATH=/usr/bin/make

//Flags used by the linker during the creation of modules.
CMAKE_MODULE_LINKER_FLAGS:STRING=

//Flags used by the linker during debug builds.
CMAKE_MODULE_LINKER_FLAGS_DEBUG:STRING=

//Flags used by the linker during release minsize builds.
CMAKE_MODULE_LINKER_FLAGS_MINSIZEREL:STRING=

//Flags used by the linker during release builds.
CMAKE_MODULE_LINKER_FLAGS_RELEASE:STRING=

//Flags used by the linker during Release with Debug Info builds.
CMAKE_MODULE_LINKER_FLAGS_RELWITHDEBINFO:STRING=

//Path to a program.
CMAKE_NM:FILEPATH=/usr/bin/nm

//Path to a program.
CMAKE_OBJCOPY:FILEPATH=/usr/bin/objcopy

//Path to a program.
CMAKE_OBJDUMP:FILEPATH=/usr/bin/objdump

//Value Computed by CMake
CMAKE_PROJECT_NAME:STATIC=libigl

//Path to a program.
CMAKE_RANLIB:FILEPATH=/usr/bin/ranlib

//Flags used by the linker during the creation of dll's.
CMAKE_SHARED_LINKER_FLAGS:STRING=

//Flags used by the linker during debug builds.
CMAKE_SHARED_LINKER_FLAGS_DEBUG:STRING=

//Flags used by the linker during release minsize builds.
CMAKE_SHARED_LINKER_FLAGS_MINSIZEREL:STRING=

//Flags used by the linker during release builds.
CMAKE_SHARED_LINKER_FLAGS_RELEASE:STRING=

//Flags used by the linker during Release with Debug Info builds.
CMAKE_SHARED_LINKER_FLAGS_RELWITHDEBINFO:STRING=

//If set, runtime paths are not added when installing shared libraries,
// but are added when building.
CMAKE_SKIP_INSTALL_RPATH:BOOL=NO

//If set, runtime paths are not added when using shared libraries.
CMAKE_SKIP_RPATH:BOOL=NO

//Flags used by the linker during the creation of static libraries.
CMAKE_STATIC_LINKER_FLAGS:STRING=

//Flags used by the linker during debug builds.
CMAKE_STATIC_LINKER_FLAGS_DEBUG:STRING=

//Flags used by the linker during release minsize builds.
CMAKE_STATIC_LINKER_FLAGS_MINSIZEREL:STRING=

//Flags used by the linker during release builds.
CMAKE_STATIC_LINKER_FLAGS_RELEASE:STRING=

//Flags used by the linker during Release with Debug Info builds.
CMAKE_STATIC_LINKER_FLAGS_RELWITHDEBINFO:STRING=

//Path to a program.
CMAKE_STRIP:FILEPATH=/usr/bin/strip

//Enables verbose mode.
CMAKE_VERBOSE_MAKEFILE:BOOL=FALSE

//Path to the coverage program that CTest uses for performing coverage
// inspection
COVERAGE_COMMAND:FILEPATH=/usr/bin/gcov

//Extra command line flags to pass to the coverage tool
COVERAGE_EXTRA_FLAGS:STRING=-l

//Enable to build RPM source packages
CPACK_SOURCE_RPM:BOOL=OFF

//Enable to build TBZ2 source packages
CPACK_SOURCE_TBZ2:BOOL=ON

//Enable to build TGZ source packages
CPACK_SOURCE_TGZ:BOOL=ON

//Enable to build TXZ source packages
CPACK_SOURCE_TXZ:BOOL=ON

//Enable to build TZ source packages
CPACK_SOURCE_TZ:BOOL=ON

//Enable to build ZIP source packages
CPACK_SOURCE_ZIP:BOOL=OFF

//How many times to retry timed-out CTest submissions.
CTEST_SUBMIT_RETRY_COUNT:STRING=3

//How long to wait between timed-out CTest submissions.
CTEST_SUBMIT_RETRY_DELAY:STRING=5

//Path to a program.
CVSCOMMAND:FILEPATH=CVSCOMMAND-NOTFOUND

//Options passed to the cvs update command.
CVS_UPDATE_OPTIONS:STRING=-d -A -P

//Value Computed by CMake
Catch2_BINARY_DIR:STATIC=/home/thuemmel/libs/libigl/build2/tests/catch2

//Value Computed by CMake
Catch2_SOURCE_DIR:STATIC=/home/thuemmel/libs/libigl/external/catch2

//Value Computed by CMake
CoMISo_BINARY_DIR:STATIC=/home/thuemmel/libs/libigl/build2/CoMISo

//Dependencies for the target
CoMISo_LIB_DEPENDS:STATIC=general;/usr/lib/x86_64-linux-gnu/libopenblas.so;

//Value Computed by CMake
CoMISo_SOURCE_DIR:STATIC=/home/thuemmel/libs/libigl/external/CoMISo

//Maximum time allowed before CTest will kill the test.
DART_TESTING_TIMEOUT:STRING=1500

//C++ namespace to put API symbols into.
EMBREE_API_NAMESPACE:STRING=

//Enables backface culling.
EMBREE_BACKFACE_CULLING:BOOL=OFF

//Self intersection avoidance factor for flat curves. Specify floating
// point value in range 0 to inf.
EMBREE_CURVE_SELF_INTERSECTION_AVOIDANCE_FACTOR:STRING=2.0

//Enables filter functions.
EMBREE_FILTER_FUNCTION:BOOL=ON

//Enables support for curve geometries.
EMBREE_GEOMETRY_CURVE:BOOL=ON

//Enables support for grid geometries.
EMBREE_GEOMETRY_GRID:BOOL=ON

//Enables support for instances.
EMBREE_GEOMETRY_INSTANCE:BOOL=ON

//Enables support for point geometries.
EMBREE_GEOMETRY_POINT:BOOL=ON

//Enables support for quad geometries.
EMBREE_GEOMETRY_QUAD:BOOL=ON

//Enables support for subdiv geometries.
EMBREE_GEOMETRY_SUBDIVISION:BOOL=ON

//Enables support for triangle geometries.
EMBREE_GEOMETRY_TRIANGLE:BOOL=ON

//Enables support for user geometries.
EMBREE_GEOMETRY_USER:BOOL=ON

//When enabled Embree ignores default CMAKE_CXX_FLAGS.
EMBREE_IGNORE_CMAKE_CXX_FLAGS:BOOL=ON

//Ignores invalid rays.
EMBREE_IGNORE_INVALID_RAYS:BOOL=OFF

//Install Embree dependencies in binary packages and install
EMBREE_INSTALL_DEPENDENCIES:BOOL=OFF

//Build Embree with support for ISPC applications.
EMBREE_ISPC_SUPPORT:BOOL=OFF

//Name of the embree library file (default is embree3)
EMBREE_LIBRARY_NAME:STRING=embree3

// 
EMBREE_MAX_ISA:STRING=SSE2

//Enables ray mask support.
EMBREE_RAY_MASK:BOOL=OFF

//Enabled support for ray packets.
EMBREE_RAY_PACKETS:BOOL=ON

//When enabled Embree compiles with stack protection against return
// address overrides.
EMBREE_STACK_PROTECTOR:BOOL=OFF

//Build Embree as a static library.
EMBREE_STATIC_LIB:BOOL=ON

//Enables statistic counters.
EMBREE_STAT_COUNTERS:BOOL=OFF

// 
EMBREE_TASKING_SYSTEM:BOOL=INTERNAL

//Turns benchmarking on.
EMBREE_TESTING_BENCHMARK:BOOL=OFF

//Path to database for benchmarking.
EMBREE_TESTING_BENCHMARK_DATABASE:PATH=/home/thuemmel/libs/libigl/build2/embree

EMBREE_TESTING_INTENSITY:STRING=0

//Runs Kocwork as test.
EMBREE_TESTING_KLOCWORK:BOOL=OFF

//Turns on memory checking for some tests.
EMBREE_TESTING_MEMCHECK:BOOL=OFF

//Path to the folder containing the Embree models for regression
// testing.
EMBREE_TESTING_MODEL_DIR:PATH=EMBREE_TESTING_MODEL_DIR-NOTFOUND

//Packages release as test.
EMBREE_TESTING_PACKAGE:BOOL=OFF

//Uses SDE to run tests for specified CPU.
EMBREE_TESTING_SDE:STRING=OFF

//Enable to build Embree tutorials
EMBREE_TUTORIALS:BOOL=OFF

//Path to a program.
GITCOMMAND:FILEPATH=/usr/bin/git

//Git command line client
GIT_EXECUTABLE:FILEPATH=/usr/bin/git

//Value Computed by CMake
GLFW_BINARY_DIR:STATIC=/home/thuemmel/libs/libigl/build2/glfw

//Build the GLFW documentation
GLFW_BUILD_DOCS:BOOL=OFF

//Build the GLFW example programs
GLFW_BUILD_EXAMPLES:BOOL=OFF

//Build the GLFW test programs
GLFW_BUILD_TESTS:BOOL=OFF

//Generate installation target
GLFW_INSTALL:BOOL=OFF

//Value Computed by CMake
GLFW_SOURCE_DIR:STATIC=/home/thuemmel/libs/libigl/external/glfw

//Use OSMesa for offscreen context creation
GLFW_USE_OSMESA:BOOL=OFF

//Use Wayland for window creation
GLFW_USE_WAYLAND:BOOL=OFF

//Assume the Vulkan loader is linked with the application
GLFW_VULKAN_STATIC:BOOL=OFF

//Path to a program.
HGCOMMAND:FILEPATH=HGCOMMAND-NOTFOUND

//Build libigl python bindings
LIBIGL_BUILD_PYTHON:BOOL=ON

//Build libigl unit test
LIBIGL_BUILD_TESTS:BOOL=OFF

//Build libigl tutorial
LIBIGL_BUILD_TUTORIALS:BOOL=OFF

//Check for undefined symbols
LIBIGL_CHECK_UNDEFINED:BOOL=OFF

//Default version of Eigen used by libigl.
LIBIGL_EIGEN_VERSION:STRING=3.2.10

//Export libigl CMake targets
LIBIGL_EXPORT_TARGETS:BOOL=ON

//Skip downloading external libraries
LIBIGL_SKIP_DOWNLOAD:BOOL=OFF

//Use libigl as static library
LIBIGL_USE_STATIC_LIBRARY:BOOL=OFF

//Disable Copyleft libraries
LIBIGL_WITHOUT_COPYLEFT:BOOL=OFF

//Use CGAL
LIBIGL_WITH_CGAL:BOOL=OFF

//Use CoMiso
LIBIGL_WITH_COMISO:BOOL=ON

//Use Cork
LIBIGL_WITH_CORK:BOOL=OFF

//Use Embree
LIBIGL_WITH_EMBREE:BOOL=ON

//Use Matlab
LIBIGL_WITH_MATLAB:BOOL=OFF

//Use MOSEK
LIBIGL_WITH_MOSEK:BOOL=OFF

//Use OpenGL
LIBIGL_WITH_OPENGL:BOOL=ON

//Use GLFW
LIBIGL_WITH_OPENGL_GLFW:BOOL=ON

//Use ImGui
LIBIGL_WITH_OPENGL_GLFW_IMGUI:BOOL=ON

//Use PNG
LIBIGL_WITH_PNG:BOOL=ON

//Use exact predicates
LIBIGL_WITH_PREDICATES:BOOL=ON

//Use Python
LIBIGL_WITH_PYTHON:BOOL=ON

//Use Tetgen
LIBIGL_WITH_TETGEN:BOOL=ON

//Use Triangle
LIBIGL_WITH_TRIANGLE:BOOL=ON

//Use XML
LIBIGL_WITH_XML:BOOL=ON

//Command to build the project
MAKECOMMAND:STRING=/usr/bin/cmake --build . --config "${CTEST_CONFIGURATION_TYPE}" -- -i

//Path to a library.
MATH_LIBRARY:FILEPATH=/usr/lib/x86_64-linux-gnu/libm.so

//Path to the memory checking command, used for memory error detection.
MEMORYCHECK_COMMAND:FILEPATH=/usr/bin/valgrind

//File that contains suppressions for the memory checker
MEMORYCHECK_SUPPRESSIONS_FILE:FILEPATH=

//Path to a file.
OPENGL_EGL_INCLUDE_DIR:PATH=/usr/include

//Path to a file.
OPENGL_GLX_INCLUDE_DIR:PATH=/usr/include

//Path to a file.
OPENGL_INCLUDE_DIR:PATH=/usr/include

//Path to a library.
OPENGL_egl_LIBRARY:FILEPATH=/usr/lib/x86_64-linux-gnu/libEGL.so

//Path to a library.
OPENGL_gl_LIBRARY:FILEPATH=/usr/lib/x86_64-linux-gnu/libGL.so

//Path to a library.
OPENGL_glu_LIBRARY:FILEPATH=/usr/lib/x86_64-linux-gnu/libGLU.so

//Path to a library.
OPENGL_glx_LIBRARY:FILEPATH=/usr/lib/x86_64-linux-gnu/libGLX.so

//Path to a library.
OPENGL_opengl_LIBRARY:FILEPATH=/usr/lib/x86_64-linux-gnu/libOpenGL.so

//Path to a file.
OPENGL_xmesa_INCLUDE_DIR:PATH=OPENGL_xmesa_INCLUDE_DIR-NOTFOUND

//Path to a program.
P4COMMAND:FILEPATH=P4COMMAND-NOTFOUND

//C++ standard flag, e.g. -std=c++11, -std=c++14, /std:c++14. 
// Defaults to C++14 mode.
PYBIND11_CPP_STANDARD:STRING=-std=c++14

//Path to pybind11
PYBIND11_DIR:PATH=/home/thuemmel/libs/libigl/python/../external/pybind11

//Install pybind11 header files?
PYBIND11_INSTALL:BOOL=OFF

//Python version to use for compiling modules
PYBIND11_PYTHON_VERSION:STRING=

//Build pybind11 test suite?
PYBIND11_TEST:BOOL=OFF

//Path to a program.
PYTHON_EXECUTABLE:FILEPATH=/home/thuemmel/anaconda3/bin/python3

//Path to a file.
PYTHON_INCLUDE_DIR:PATH=/usr/include/python3.6m

//Path to a library.
PYTHON_LIBRARY:FILEPATH=/usr/lib/x86_64-linux-gnu/libpython3.6m.so

//Path to a library.
PYTHON_LIBRARY_DEBUG:FILEPATH=PYTHON_LIBRARY_DEBUG-NOTFOUND

//Path to a library.
RT_LIBRARY:FILEPATH=/usr/lib/x86_64-linux-gnu/librt.so

//Path to scp command, used by CTest for submitting results to
// a Dart server
SCPCOMMAND:FILEPATH=/usr/bin/scp

//Name of the computer/site where compile is being run
SITE:STRING=metis

//Path to the SLURM sbatch executable
SLURM_SBATCH_COMMAND:FILEPATH=SLURM_SBATCH_COMMAND-NOTFOUND

//Path to the SLURM srun executable
SLURM_SRUN_COMMAND:FILEPATH=SLURM_SRUN_COMMAND-NOTFOUND

//Path to a program.
SVNCOMMAND:FILEPATH=SVNCOMMAND-NOTFOUND

//Compile chapter 1
TUTORIALS_CHAPTER1:BOOL=ON

//Compile chapter 2
TUTORIALS_CHAPTER2:BOOL=ON

//Compile chapter 3
TUTORIALS_CHAPTER3:BOOL=ON

//Compile chapter 4
TUTORIALS_CHAPTER4:BOOL=ON

//Compile chapter 5
TUTORIALS_CHAPTER5:BOOL=ON

//Compile chapter 6
TUTORIALS_CHAPTER6:BOOL=ON

//Compile chapter 7
TUTORIALS_CHAPTER7:BOOL=ON

//location of shared tutorial resources
TUTORIAL_SHARED_PATH:PATH=/home/thuemmel/libs/libigl/cmake/../external/../tutorial/data

//Install pybind11 headers in Python include directory instead
// of default installation prefix
USE_PYTHON_INCLUDE_DIR:BOOL=OFF

//Path to a file.
X11_ICE_INCLUDE_PATH:PATH=/usr/include

//Path to a library.
X11_ICE_LIB:FILEPATH=/usr/lib/x86_64-linux-gnu/libICE.so

//Path to a file.
X11_SM_INCLUDE_PATH:PATH=/usr/include

//Path to a library.
X11_SM_LIB:FILEPATH=/usr/lib/x86_64-linux-gnu/libSM.so

//Path to a file.
X11_X11_INCLUDE_PATH:PATH=/usr/include

//Path to a library.
X11_X11_LIB:FILEPATH=/usr/lib/x86_64-linux-gnu/libX11.so

//Path to a file.
X11_XRes_INCLUDE_PATH:PATH=/usr/include

//Path to a library.
X11_XRes_LIB:FILEPATH=/usr/lib/x86_64-linux-gnu/libXRes.so

//Path to a file.
X11_XShm_INCLUDE_PATH:PATH=/usr/include

//Path to a file.
X11_XSync_INCLUDE_PATH:PATH=/usr/include

//Path to a file.
X11_XTest_INCLUDE_PATH:PATH=/usr/include

//Path to a library.
X11_XTest_LIB:FILEPATH=/usr/lib/x86_64-linux-gnu/libXtst.so

//Path to a file.
X11_Xaccessrules_INCLUDE_PATH:PATH=/usr/include

//Path to a file.
X11_Xaccessstr_INCLUDE_PATH:PATH=/usr/include

//Path to a file.
X11_Xau_INCLUDE_PATH:PATH=/usr/include

//Path to a library.
X11_Xau_LIB:FILEPATH=/usr/lib/x86_64-linux-gnu/libXau.so

//Path to a file.
X11_Xcomposite_INCLUDE_PATH:PATH=/usr/include

//Path to a library.
X11_Xcomposite_LIB:FILEPATH=/usr/lib/x86_64-linux-gnu/libXcomposite.so

//Path to a file.
X11_Xcursor_INCLUDE_PATH:PATH=/usr/include

//Path to a library.
X11_Xcursor_LIB:FILEPATH=/usr/lib/x86_64-linux-gnu/libXcursor.so

//Path to a file.
X11_Xdamage_INCLUDE_PATH:PATH=/usr/include

//Path to a library.
X11_Xdamage_LIB:FILEPATH=/usr/lib/x86_64-linux-gnu/libXdamage.so

//Path to a file.
X11_Xdmcp_INCLUDE_PATH:PATH=/usr/include

//Path to a library.
X11_Xdmcp_LIB:FILEPATH=/usr/lib/x86_64-linux-gnu/libXdmcp.so

//Path to a library.
X11_Xext_LIB:FILEPATH=/usr/lib/x86_64-linux-gnu/libXext.so

//Path to a file.
X11_Xfixes_INCLUDE_PATH:PATH=/usr/include

//Path to a library.
X11_Xfixes_LIB:FILEPATH=/usr/lib/x86_64-linux-gnu/libXfixes.so

//Path to a file.
X11_Xft_INCLUDE_PATH:PATH=/usr/include

//Path to a library.
X11_Xft_LIB:FILEPATH=/usr/lib/x86_64-linux-gnu/libXft.so

//Path to a file.
X11_Xi_INCLUDE_PATH:PATH=/usr/include

//Path to a library.
X11_Xi_LIB:FILEPATH=/usr/lib/x86_64-linux-gnu/libXi.so

//Path to a file.
X11_Xinerama_INCLUDE_PATH:PATH=/usr/include

//Path to a library.
X11_Xinerama_LIB:FILEPATH=/usr/lib/x86_64-linux-gnu/libXinerama.so

//Path to a file.
X11_Xinput_INCLUDE_PATH:PATH=/usr/include

//Path to a library.
X11_Xinput_LIB:FILEPATH=/usr/lib/x86_64-linux-gnu/libXi.so

//Path to a file.
X11_Xkb_INCLUDE_PATH:PATH=/usr/include

//Path to a file.
X11_Xkbfile_INCLUDE_PATH:PATH=/usr/include

//Path to a library.
X11_Xkbfile_LIB:FILEPATH=/usr/lib/x86_64-linux-gnu/libxkbfile.so

//Path to a file.
X11_Xkblib_INCLUDE_PATH:PATH=/usr/include

//Path to a file.
X11_Xlib_INCLUDE_PATH:PATH=/usr/include

//Path to a file.
X11_Xmu_INCLUDE_PATH:PATH=/usr/include

//Path to a library.
X11_Xmu_LIB:FILEPATH=/usr/lib/x86_64-linux-gnu/libXmu.so

//Path to a file.
X11_Xpm_INCLUDE_PATH:PATH=/usr/include

//Path to a library.
X11_Xpm_LIB:FILEPATH=/usr/lib/x86_64-linux-gnu/libXpm.so

//Path to a file.
X11_Xrandr_INCLUDE_PATH:PATH=/usr/include

//Path to a library.
X11_Xrandr_LIB:FILEPATH=/usr/lib/x86_64-linux-gnu/libXrandr.so

//Path to a file.
X11_Xrender_INCLUDE_PATH:PATH=/usr/include

//Path to a library.
X11_Xrender_LIB:FILEPATH=/usr/lib/x86_64-linux-gnu/libXrender.so

//Path to a file.
X11_Xscreensaver_INCLUDE_PATH:PATH=/usr/include

//Path to a library.
X11_Xscreensaver_LIB:FILEPATH=/usr/lib/x86_64-linux-gnu/libXss.so

//Path to a file.
X11_Xshape_INCLUDE_PATH:PATH=/usr/include

//Path to a file.
X11_Xt_INCLUDE_PATH:PATH=/usr/include

//Path to a library.
X11_Xt_LIB:FILEPATH=/usr/lib/x86_64-linux-gnu/libXt.so

//Path to a file.
X11_Xutil_INCLUDE_PATH:PATH=/usr/include

//Path to a file.
X11_Xv_INCLUDE_PATH:PATH=/usr/include

//Path to a library.
X11_Xv_LIB:FILEPATH=/usr/lib/x86_64-linux-gnu/libXv.so

//Path to a library.
X11_Xxf86misc_LIB:FILEPATH=X11_Xxf86misc_LIB-NOTFOUND

//Path to a library.
X11_Xxf86vm_LIB:FILEPATH=/usr/lib/x86_64-linux-gnu/libXxf86vm.so

//Path to a file.
X11_dpms_INCLUDE_PATH:PATH=/usr/include

//Path to a file.
X11_xf86misc_INCLUDE_PATH:PATH=X11_xf86misc_INCLUDE_PATH-NOTFOUND

//Path to a file.
X11_xf86vmode_INCLUDE_PATH:PATH=/usr/include

//Value Computed by CMake
embree3_BINARY_DIR:STATIC=/home/thuemmel/libs/libigl/build2/embree

//Value Computed by CMake
embree3_SOURCE_DIR:STATIC=/home/thuemmel/libs/libigl/external/embree

//Dependencies for the target
embree_LIB_DEPENDS:STATIC=general;sys;general;math;general;simd;general;lexers;general;tasking;

//Value Computed by CMake
glad_BINARY_DIR:STATIC=/home/thuemmel/libs/libigl/build2/glad

//Dependencies for the target
glad_LIB_DEPENDS:STATIC=general;dl;

//Value Computed by CMake
glad_SOURCE_DIR:STATIC=/home/thuemmel/libs/libigl/external/glad

//Dependencies for target
glfw_LIB_DEPENDS:STATIC=

//Value Computed by CMake
igl_stb_image_BINARY_DIR:STATIC=/home/thuemmel/libs/libigl/build2/stb_image

//Dependencies for target
igl_stb_image_LIB_DEPENDS:STATIC=

//Value Computed by CMake
igl_stb_image_SOURCE_DIR:STATIC=/home/thuemmel/libs/libigl/external/stb

//Dependencies for the target
imgui_LIB_DEPENDS:STATIC=general;glad;general;glfw;

//Dependencies for the target
lexers_LIB_DEPENDS:STATIC=general;sys;general;math;

//Value Computed by CMake
libigl_BINARY_DIR:STATIC=/home/thuemmel/libs/libigl/build2

//Value Computed by CMake
libigl_SOURCE_DIR:STATIC=/home/thuemmel/libs/libigl

//Value Computed by CMake
libigl_tests_BINARY_DIR:STATIC=/home/thuemmel/libs/libigl/build2/tests

//Value Computed by CMake
libigl_tests_SOURCE_DIR:STATIC=/home/thuemmel/libs/libigl/tests

//Value Computed by CMake
libigl_tutorials_BINARY_DIR:STATIC=/home/thuemmel/libs/libigl/build2/tutorial

//Value Computed by CMake
libigl_tutorials_SOURCE_DIR:STATIC=/home/thuemmel/libs/libigl/tutorial

//Dependencies for target
math_LIB_DEPENDS:STATIC=

//Value Computed by CMake
predicates_BINARY_DIR:STATIC=/home/thuemmel/libs/libigl/build2/predicates

//Dependencies for target
predicates_LIB_DEPENDS:STATIC=

//Value Computed by CMake
predicates_SOURCE_DIR:STATIC=/home/thuemmel/libs/libigl/external/predicates

//Value Computed by CMake
pybind11_BINARY_DIR:STATIC=/home/thuemmel/libs/libigl/build2/python/pybind11

//Value Computed by CMake
pybind11_SOURCE_DIR:STATIC=/home/thuemmel/libs/libigl/external/pybind11

//Value Computed by CMake
pyigl_BINARY_DIR:STATIC=/home/thuemmel/libs/libigl/build2/python

//Dependencies for target
pyigl_LIB_DEPENDS:STATIC=

//Value Computed by CMake
pyigl_SOURCE_DIR:STATIC=/home/thuemmel/libs/libigl/python

//Dependencies for target
simd_LIB_DEPENDS:STATIC=

//Dependencies for the target
sys_LIB_DEPENDS:STATIC=general;-lpthread;general;dl;

//Dependencies for target
tasking_LIB_DEPENDS:STATIC=

//Value Computed by CMake
tetgen_BINARY_DIR:STATIC=/home/thuemmel/libs/libigl/build2/tetgen

//Dependencies for target
tetgen_LIB_DEPENDS:STATIC=

//Value Computed by CMake
tetgen_SOURCE_DIR:STATIC=/home/thuemmel/libs/libigl/external/tetgen

//Dependencies for target
tinyxml2_LIB_DEPENDS:STATIC=

//Value Computed by CMake
triangle_BINARY_DIR:STATIC=/home/thuemmel/libs/libigl/build2/triangle

//Dependencies for target
triangle_LIB_DEPENDS:STATIC=

//Value Computed by CMake
triangle_SOURCE_DIR:STATIC=/home/thuemmel/libs/libigl/external/triangle


########################
# INTERNAL cache entries
########################

//ADVANCED property for variable: BLAS_goto2_LIBRARY
BLAS_goto2_LIBRARY-ADVANCED:INTERNAL=1
//ADVANCED property for variable: BLAS_openblas_LIBRARY
BLAS_openblas_LIBRARY-ADVANCED:INTERNAL=1
//ADVANCED property for variable: BLAS_openblas_WORKS
BLAS_openblas_WORKS-ADVANCED:INTERNAL=1
//Have function sgemm_
BLAS_openblas_WORKS:INTERNAL=1
//MODIFIED property for variable: BUILD_TESTING
BUILD_TESTING-MODIFIED:INTERNAL=ON
//ADVANCED property for variable: BZRCOMMAND
BZRCOMMAND-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_AR
CMAKE_AR-ADVANCED:INTERNAL=1
//STRINGS property for variable: CMAKE_BUILD_TYPE
CMAKE_BUILD_TYPE-STRINGS:INTERNAL=Debug;Release;RelWithDebInfo
//This is the directory where this CMakeCache.txt was created
CMAKE_CACHEFILE_DIR:INTERNAL=/home/thuemmel/libs/libigl/build2
//Major version of cmake used to create the current loaded cache
CMAKE_CACHE_MAJOR_VERSION:INTERNAL=3
//Minor version of cmake used to create the current loaded cache
CMAKE_CACHE_MINOR_VERSION:INTERNAL=10
//Patch version of cmake used to create the current loaded cache
CMAKE_CACHE_PATCH_VERSION:INTERNAL=2
//ADVANCED property for variable: CMAKE_COLOR_MAKEFILE
CMAKE_COLOR_MAKEFILE-ADVANCED:INTERNAL=1
//Path to CMake executable.
CMAKE_COMMAND:INTERNAL=/usr/bin/cmake
//Path to cpack program executable.
CMAKE_CPACK_COMMAND:INTERNAL=/usr/bin/cpack
//Path to ctest program executable.
CMAKE_CTEST_COMMAND:INTERNAL=/usr/bin/ctest
//ADVANCED property for variable: CMAKE_CXX_COMPILER
CMAKE_CXX_COMPILER-ADVANCED:INTERNAL=0
//ADVANCED property for variable: CMAKE_CXX_COMPILER_AR
CMAKE_CXX_COMPILER_AR-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_CXX_COMPILER_RANLIB
CMAKE_CXX_COMPILER_RANLIB-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_CXX_FLAGS
CMAKE_CXX_FLAGS-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_CXX_FLAGS_DEBUG
CMAKE_CXX_FLAGS_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_CXX_FLAGS_MINSIZEREL
CMAKE_CXX_FLAGS_MINSIZEREL-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_CXX_FLAGS_RELEASE
CMAKE_CXX_FLAGS_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_CXX_FLAGS_RELWITHDEBINFO
CMAKE_CXX_FLAGS_RELWITHDEBINFO-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_C_COMPILER
CMAKE_C_COMPILER-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_C_COMPILER_AR
CMAKE_C_COMPILER_AR-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_C_COMPILER_RANLIB
CMAKE_C_COMPILER_RANLIB-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_C_FLAGS
CMAKE_C_FLAGS-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_C_FLAGS_DEBUG
CMAKE_C_FLAGS_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_C_FLAGS_MINSIZEREL
CMAKE_C_FLAGS_MINSIZEREL-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_C_FLAGS_RELEASE
CMAKE_C_FLAGS_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_C_FLAGS_RELWITHDEBINFO
CMAKE_C_FLAGS_RELWITHDEBINFO-ADVANCED:INTERNAL=1
//Path to cache edit program executable.
CMAKE_EDIT_COMMAND:INTERNAL=/usr/bin/ccmake
//Executable file format
CMAKE_EXECUTABLE_FORMAT:INTERNAL=ELF
//ADVANCED property for variable: CMAKE_EXE_LINKER_FLAGS
CMAKE_EXE_LINKER_FLAGS-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_EXE_LINKER_FLAGS_DEBUG
CMAKE_EXE_LINKER_FLAGS_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_EXE_LINKER_FLAGS_MINSIZEREL
CMAKE_EXE_LINKER_FLAGS_MINSIZEREL-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_EXE_LINKER_FLAGS_RELEASE
CMAKE_EXE_LINKER_FLAGS_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_EXE_LINKER_FLAGS_RELWITHDEBINFO
CMAKE_EXE_LINKER_FLAGS_RELWITHDEBINFO-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_EXPORT_COMPILE_COMMANDS
CMAKE_EXPORT_COMPILE_COMMANDS-ADVANCED:INTERNAL=1
//Name of external makefile project generator.
CMAKE_EXTRA_GENERATOR:INTERNAL=
//Name of generator.
CMAKE_GENERATOR:INTERNAL=Unix Makefiles
//Name of generator platform.
CMAKE_GENERATOR_PLATFORM:INTERNAL=
//Name of generator toolset.
CMAKE_GENERATOR_TOOLSET:INTERNAL=
//Have function connect
CMAKE_HAVE_CONNECT:INTERNAL=1
//Have function gethostbyname
CMAKE_HAVE_GETHOSTBYNAME:INTERNAL=1
//Have symbol pthread_create
CMAKE_HAVE_LIBC_CREATE:INTERNAL=
//Have library pthreads
CMAKE_HAVE_PTHREADS_CREATE:INTERNAL=
//Have library pthread
CMAKE_HAVE_PTHREAD_CREATE:INTERNAL=1
//Have include pthread.h
CMAKE_HAVE_PTHREAD_H:INTERNAL=1
//Have function remove
CMAKE_HAVE_REMOVE:INTERNAL=1
//Have function shmat
CMAKE_HAVE_SHMAT:INTERNAL=1
//Source directory with the top level CMakeLists.txt file for this
// project
CMAKE_HOME_DIRECTORY:INTERNAL=/home/thuemmel/libs/libigl
//ADVANCED property for variable: CMAKE_INSTALL_BINDIR
CMAKE_INSTALL_BINDIR-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_INSTALL_DATADIR
CMAKE_INSTALL_DATADIR-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_INSTALL_DATAROOTDIR
CMAKE_INSTALL_DATAROOTDIR-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_INSTALL_DOCDIR
CMAKE_INSTALL_DOCDIR-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_INSTALL_INCLUDEDIR
CMAKE_INSTALL_INCLUDEDIR-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_INSTALL_INFODIR
CMAKE_INSTALL_INFODIR-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_INSTALL_LIBDIR
CMAKE_INSTALL_LIBDIR-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_INSTALL_LIBEXECDIR
CMAKE_INSTALL_LIBEXECDIR-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_INSTALL_LOCALEDIR
CMAKE_INSTALL_LOCALEDIR-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_INSTALL_LOCALSTATEDIR
CMAKE_INSTALL_LOCALSTATEDIR-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_INSTALL_MANDIR
CMAKE_INSTALL_MANDIR-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_INSTALL_OLDINCLUDEDIR
CMAKE_INSTALL_OLDINCLUDEDIR-ADVANCED:INTERNAL=1
//MODIFIED property for variable: CMAKE_INSTALL_PREFIX
CMAKE_INSTALL_PREFIX-MODIFIED:INTERNAL=ON
//ADVANCED property for variable: CMAKE_INSTALL_RUNSTATEDIR
CMAKE_INSTALL_RUNSTATEDIR-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_INSTALL_SBINDIR
CMAKE_INSTALL_SBINDIR-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_INSTALL_SHAREDSTATEDIR
CMAKE_INSTALL_SHAREDSTATEDIR-ADVANCED:INTERNAL=1
//Install .so files without execute permission.
CMAKE_INSTALL_SO_NO_EXE:INTERNAL=1
//ADVANCED property for variable: CMAKE_INSTALL_SYSCONFDIR
CMAKE_INSTALL_SYSCONFDIR-ADVANCED:INTERNAL=1
//Have library ICE
CMAKE_LIB_ICE_HAS_ICECONNECTIONNUMBER:INTERNAL=1
//ADVANCED property for variable: CMAKE_LINKER
CMAKE_LINKER-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_MAKE_PROGRAM
CMAKE_MAKE_PROGRAM-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_MODULE_LINKER_FLAGS
CMAKE_MODULE_LINKER_FLAGS-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_MODULE_LINKER_FLAGS_DEBUG
CMAKE_MODULE_LINKER_FLAGS_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_MODULE_LINKER_FLAGS_MINSIZEREL
CMAKE_MODULE_LINKER_FLAGS_MINSIZEREL-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_MODULE_LINKER_FLAGS_RELEASE
CMAKE_MODULE_LINKER_FLAGS_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_MODULE_LINKER_FLAGS_RELWITHDEBINFO
CMAKE_MODULE_LINKER_FLAGS_RELWITHDEBINFO-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_NM
CMAKE_NM-ADVANCED:INTERNAL=1
//number of local generators
CMAKE_NUMBER_OF_MAKEFILES:INTERNAL=21
//ADVANCED property for variable: CMAKE_OBJCOPY
CMAKE_OBJCOPY-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_OBJDUMP
CMAKE_OBJDUMP-ADVANCED:INTERNAL=1
//Platform information initialized
CMAKE_PLATFORM_INFO_INITIALIZED:INTERNAL=1
//ADVANCED property for variable: CMAKE_RANLIB
CMAKE_RANLIB-ADVANCED:INTERNAL=1
//Path to CMake installation.
CMAKE_ROOT:INTERNAL=/usr/share/cmake-3.10
//ADVANCED property for variable: CMAKE_SHARED_LINKER_FLAGS
CMAKE_SHARED_LINKER_FLAGS-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_SHARED_LINKER_FLAGS_DEBUG
CMAKE_SHARED_LINKER_FLAGS_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_SHARED_LINKER_FLAGS_MINSIZEREL
CMAKE_SHARED_LINKER_FLAGS_MINSIZEREL-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_SHARED_LINKER_FLAGS_RELEASE
CMAKE_SHARED_LINKER_FLAGS_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_SHARED_LINKER_FLAGS_RELWITHDEBINFO
CMAKE_SHARED_LINKER_FLAGS_RELWITHDEBINFO-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_SKIP_INSTALL_RPATH
CMAKE_SKIP_INSTALL_RPATH-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_SKIP_RPATH
CMAKE_SKIP_RPATH-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_STATIC_LINKER_FLAGS
CMAKE_STATIC_LINKER_FLAGS-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_STATIC_LINKER_FLAGS_DEBUG
CMAKE_STATIC_LINKER_FLAGS_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_STATIC_LINKER_FLAGS_MINSIZEREL
CMAKE_STATIC_LINKER_FLAGS_MINSIZEREL-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_STATIC_LINKER_FLAGS_RELEASE
CMAKE_STATIC_LINKER_FLAGS_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_STATIC_LINKER_FLAGS_RELWITHDEBINFO
CMAKE_STATIC_LINKER_FLAGS_RELWITHDEBINFO-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_STRIP
CMAKE_STRIP-ADVANCED:INTERNAL=1
//uname command
CMAKE_UNAME:INTERNAL=/bin/uname
//ADVANCED property for variable: CMAKE_VERBOSE_MAKEFILE
CMAKE_VERBOSE_MAKEFILE-ADVANCED:INTERNAL=0
//Compiler support for a deprecated attribute
COMPILER_HAS_DEPRECATED:INTERNAL=1
//Test COMPILER_HAS_DEPRECATED_ATTR
COMPILER_HAS_DEPRECATED_ATTR:INTERNAL=1
//Test COMPILER_HAS_HIDDEN_INLINE_VISIBILITY
COMPILER_HAS_HIDDEN_INLINE_VISIBILITY:INTERNAL=1
//Test COMPILER_HAS_HIDDEN_VISIBILITY
COMPILER_HAS_HIDDEN_VISIBILITY:INTERNAL=1
//ADVANCED property for variable: COVERAGE_COMMAND
COVERAGE_COMMAND-ADVANCED:INTERNAL=1
//ADVANCED property for variable: COVERAGE_EXTRA_FLAGS
COVERAGE_EXTRA_FLAGS-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CPACK_SOURCE_RPM
CPACK_SOURCE_RPM-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CPACK_SOURCE_TBZ2
CPACK_SOURCE_TBZ2-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CPACK_SOURCE_TGZ
CPACK_SOURCE_TGZ-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CPACK_SOURCE_TXZ
CPACK_SOURCE_TXZ-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CPACK_SOURCE_TZ
CPACK_SOURCE_TZ-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CPACK_SOURCE_ZIP
CPACK_SOURCE_ZIP-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CTEST_SUBMIT_RETRY_COUNT
CTEST_SUBMIT_RETRY_COUNT-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CTEST_SUBMIT_RETRY_DELAY
CTEST_SUBMIT_RETRY_DELAY-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CVSCOMMAND
CVSCOMMAND-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CVS_UPDATE_OPTIONS
CVS_UPDATE_OPTIONS-ADVANCED:INTERNAL=1
//ADVANCED property for variable: DART_TESTING_TIMEOUT
DART_TESTING_TIMEOUT-ADVANCED:INTERNAL=1
//ADVANCED property for variable: EMBREE_INSTALL_DEPENDENCIES
EMBREE_INSTALL_DEPENDENCIES-ADVANCED:INTERNAL=1
//STRINGS property for variable: EMBREE_MAX_ISA
EMBREE_MAX_ISA-STRINGS:INTERNAL=NONE;SSE2;SSE4.2;AVX;AVX2;AVX512KNL;AVX512SKX;DEFAULT
//ADVANCED property for variable: EMBREE_STATIC_LIB
EMBREE_STATIC_LIB-ADVANCED:INTERNAL=0
//MODIFIED property for variable: EMBREE_TASKING_SYSTEM
EMBREE_TASKING_SYSTEM-MODIFIED:INTERNAL=ON
//STRINGS property for variable: EMBREE_TASKING_SYSTEM
EMBREE_TASKING_SYSTEM-STRINGS:INTERNAL=TBB;INTERNAL
//STRINGS property for variable: EMBREE_TESTING_SDE
EMBREE_TESTING_SDE-STRINGS:INTERNAL=OFF;pnr;nhm;wsm;snb;ivb;hsw;bdw;knl;skl;skx;cnl
//Details about finding Git
FIND_PACKAGE_MESSAGE_DETAILS_Git:INTERNAL=[/usr/bin/git][v2.17.1()]
//Details about finding OpenGL
FIND_PACKAGE_MESSAGE_DETAILS_OpenGL:INTERNAL=[/usr/lib/x86_64-linux-gnu/libOpenGL.so][/usr/lib/x86_64-linux-gnu/libGLX.so][/usr/include][c ][v()]
//Details about finding PYTHON
FIND_PACKAGE_MESSAGE_DETAILS_PYTHON:INTERNAL=/home/thuemmel/anaconda3/bin/python3
//Details about finding PythonInterp
FIND_PACKAGE_MESSAGE_DETAILS_PythonInterp:INTERNAL=[/home/thuemmel/anaconda3/bin/python3][v3.7.3(3.4)]
//Details about finding PythonLibs
FIND_PACKAGE_MESSAGE_DETAILS_PythonLibs:INTERNAL=[/usr/lib/x86_64-linux-gnu/libpython3.6m.so][/usr/include/python3.6m][v3.6.9(3.4)]
//Details about finding Threads
FIND_PACKAGE_MESSAGE_DETAILS_Threads:INTERNAL=[TRUE][v()]
//Details about finding X11
FIND_PACKAGE_MESSAGE_DETAILS_X11:INTERNAL=[/usr/lib/x86_64-linux-gnu/libX11.so][/usr/include]
//ADVANCED property for variable: GITCOMMAND
GITCOMMAND-ADVANCED:INTERNAL=1
//ADVANCED property for variable: GIT_EXECUTABLE
GIT_EXECUTABLE-ADVANCED:INTERNAL=1
//Test HAS_CPP14_FLAG
HAS_CPP14_FLAG:INTERNAL=1
//Test HAS_FLTO
HAS_FLTO:INTERNAL=1
//ADVANCED property for variable: HGCOMMAND
HGCOMMAND-ADVANCED:INTERNAL=1
//MODIFIED property for variable: LIBIGL_BUILD_TESTS
LIBIGL_BUILD_TESTS-MODIFIED:INTERNAL=ON
//MODIFIED property for variable: LIBIGL_BUILD_TUTORIALS
LIBIGL_BUILD_TUTORIALS-MODIFIED:INTERNAL=ON
//ADVANCED property for variable: MAKECOMMAND
MAKECOMMAND-ADVANCED:INTERNAL=1
//ADVANCED property for variable: MATH_LIBRARY
MATH_LIBRARY-ADVANCED:INTERNAL=1
//ADVANCED property for variable: MEMORYCHECK_COMMAND
MEMORYCHECK_COMMAND-ADVANCED:INTERNAL=1
//ADVANCED property for variable: MEMORYCHECK_SUPPRESSIONS_FILE
MEMORYCHECK_SUPPRESSIONS_FILE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: OPENGL_EGL_INCLUDE_DIR
OPENGL_EGL_INCLUDE_DIR-ADVANCED:INTERNAL=1
//ADVANCED property for variable: OPENGL_GLX_INCLUDE_DIR
OPENGL_GLX_INCLUDE_DIR-ADVANCED:INTERNAL=1
//ADVANCED property for variable: OPENGL_INCLUDE_DIR
OPENGL_INCLUDE_DIR-ADVANCED:INTERNAL=1
//ADVANCED property for variable: OPENGL_egl_LIBRARY
OPENGL_egl_LIBRARY-ADVANCED:INTERNAL=1
//ADVANCED property for variable: OPENGL_gl_LIBRARY
OPENGL_gl_LIBRARY-ADVANCED:INTERNAL=1
//ADVANCED property for variable: OPENGL_glu_LIBRARY
OPENGL_glu_LIBRARY-ADVANCED:INTERNAL=1
//ADVANCED property for variable: OPENGL_glx_LIBRARY
OPENGL_glx_LIBRARY-ADVANCED:INTERNAL=1
//ADVANCED property for variable: OPENGL_opengl_LIBRARY
OPENGL_opengl_LIBRARY-ADVANCED:INTERNAL=1
//ADVANCED property for variable: OPENGL_xmesa_INCLUDE_DIR
OPENGL_xmesa_INCLUDE_DIR-ADVANCED:INTERNAL=1
//ADVANCED property for variable: P4COMMAND
P4COMMAND-ADVANCED:INTERNAL=1
PYBIND11_INCLUDE_DIR:INTERNAL=/home/thuemmel/libs/libigl/external/pybind11/include
PYBIND11_LTO_CXX_FLAGS:INTERNAL=-flto;-fno-fat-lto-objects
PYBIND11_LTO_LINKER_FLAGS:INTERNAL=-flto
PYBIND11_VERSION_MAJOR:INTERNAL=2
PYBIND11_VERSION_MINOR:INTERNAL=3
PYBIND11_VERSION_PATCH:INTERNAL=dev0
//ADVANCED property for variable: PYTHON_EXECUTABLE
PYTHON_EXECUTABLE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: PYTHON_INCLUDE_DIR
PYTHON_INCLUDE_DIR-ADVANCED:INTERNAL=1
PYTHON_INCLUDE_DIRS:INTERNAL=/usr/include/python3.6m
PYTHON_LIBRARIES:INTERNAL=/usr/lib/x86_64-linux-gnu/libpython3.6m.so
//ADVANCED property for variable: PYTHON_LIBRARY
PYTHON_LIBRARY-ADVANCED:INTERNAL=1
//ADVANCED property for variable: PYTHON_LIBRARY_DEBUG
PYTHON_LIBRARY_DEBUG-ADVANCED:INTERNAL=1
PYTHON_MODULE_EXTENSION:INTERNAL=.cpython-37m-x86_64-linux-gnu.so
PYTHON_MODULE_PREFIX:INTERNAL=
//ADVANCED property for variable: RT_LIBRARY
RT_LIBRARY-ADVANCED:INTERNAL=1
//ADVANCED property for variable: SCPCOMMAND
SCPCOMMAND-ADVANCED:INTERNAL=1
//ADVANCED property for variable: SITE
SITE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: SLURM_SBATCH_COMMAND
SLURM_SBATCH_COMMAND-ADVANCED:INTERNAL=1
//ADVANCED property for variable: SLURM_SRUN_COMMAND
SLURM_SRUN_COMMAND-ADVANCED:INTERNAL=1
//ADVANCED property for variable: SVNCOMMAND
SVNCOMMAND-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_ICE_INCLUDE_PATH
X11_ICE_INCLUDE_PATH-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_ICE_LIB
X11_ICE_LIB-ADVANCED:INTERNAL=1
//Have library /usr/lib/x86_64-linux-gnu/libX11.so;/usr/lib/x86_64-linux-gnu/libXext.so
X11_LIB_X11_SOLO:INTERNAL=1
//ADVANCED property for variable: X11_SM_INCLUDE_PATH
X11_SM_INCLUDE_PATH-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_SM_LIB
X11_SM_LIB-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_X11_INCLUDE_PATH
X11_X11_INCLUDE_PATH-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_X11_LIB
X11_X11_LIB-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_XRes_INCLUDE_PATH
X11_XRes_INCLUDE_PATH-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_XRes_LIB
X11_XRes_LIB-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_XShm_INCLUDE_PATH
X11_XShm_INCLUDE_PATH-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_XSync_INCLUDE_PATH
X11_XSync_INCLUDE_PATH-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_XTest_INCLUDE_PATH
X11_XTest_INCLUDE_PATH-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_XTest_LIB
X11_XTest_LIB-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_Xaccessrules_INCLUDE_PATH
X11_Xaccessrules_INCLUDE_PATH-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_Xaccessstr_INCLUDE_PATH
X11_Xaccessstr_INCLUDE_PATH-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_Xau_INCLUDE_PATH
X11_Xau_INCLUDE_PATH-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_Xau_LIB
X11_Xau_LIB-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_Xcomposite_INCLUDE_PATH
X11_Xcomposite_INCLUDE_PATH-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_Xcomposite_LIB
X11_Xcomposite_LIB-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_Xcursor_INCLUDE_PATH
X11_Xcursor_INCLUDE_PATH-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_Xcursor_LIB
X11_Xcursor_LIB-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_Xdamage_INCLUDE_PATH
X11_Xdamage_INCLUDE_PATH-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_Xdamage_LIB
X11_Xdamage_LIB-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_Xdmcp_INCLUDE_PATH
X11_Xdmcp_INCLUDE_PATH-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_Xdmcp_LIB
X11_Xdmcp_LIB-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_Xext_LIB
X11_Xext_LIB-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_Xfixes_INCLUDE_PATH
X11_Xfixes_INCLUDE_PATH-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_Xfixes_LIB
X11_Xfixes_LIB-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_Xft_INCLUDE_PATH
X11_Xft_INCLUDE_PATH-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_Xft_LIB
X11_Xft_LIB-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_Xi_INCLUDE_PATH
X11_Xi_INCLUDE_PATH-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_Xi_LIB
X11_Xi_LIB-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_Xinerama_INCLUDE_PATH
X11_Xinerama_INCLUDE_PATH-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_Xinerama_LIB
X11_Xinerama_LIB-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_Xinput_INCLUDE_PATH
X11_Xinput_INCLUDE_PATH-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_Xinput_LIB
X11_Xinput_LIB-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_Xkb_INCLUDE_PATH
X11_Xkb_INCLUDE_PATH-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_Xkbfile_INCLUDE_PATH
X11_Xkbfile_INCLUDE_PATH-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_Xkbfile_LIB
X11_Xkbfile_LIB-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_Xkblib_INCLUDE_PATH
X11_Xkblib_INCLUDE_PATH-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_Xlib_INCLUDE_PATH
X11_Xlib_INCLUDE_PATH-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_Xmu_INCLUDE_PATH
X11_Xmu_INCLUDE_PATH-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_Xmu_LIB
X11_Xmu_LIB-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_Xpm_INCLUDE_PATH
X11_Xpm_INCLUDE_PATH-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_Xpm_LIB
X11_Xpm_LIB-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_Xrandr_INCLUDE_PATH
X11_Xrandr_INCLUDE_PATH-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_Xrandr_LIB
X11_Xrandr_LIB-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_Xrender_INCLUDE_PATH
X11_Xrender_INCLUDE_PATH-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_Xrender_LIB
X11_Xrender_LIB-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_Xscreensaver_INCLUDE_PATH
X11_Xscreensaver_INCLUDE_PATH-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_Xscreensaver_LIB
X11_Xscreensaver_LIB-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_Xshape_INCLUDE_PATH
X11_Xshape_INCLUDE_PATH-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_Xt_INCLUDE_PATH
X11_Xt_INCLUDE_PATH-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_Xt_LIB
X11_Xt_LIB-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_Xutil_INCLUDE_PATH
X11_Xutil_INCLUDE_PATH-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_Xv_INCLUDE_PATH
X11_Xv_INCLUDE_PATH-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_Xv_LIB
X11_Xv_LIB-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_Xxf86misc_LIB
X11_Xxf86misc_LIB-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_Xxf86vm_LIB
X11_Xxf86vm_LIB-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_dpms_INCLUDE_PATH
X11_dpms_INCLUDE_PATH-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_xf86misc_INCLUDE_PATH
X11_xf86misc_INCLUDE_PATH-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_xf86vmode_INCLUDE_PATH
X11_xf86vmode_INCLUDE_PATH-ADVANCED:INTERNAL=1
//CMAKE_INSTALL_PREFIX during last run
_GNUInstallDirs_LAST_CMAKE_INSTALL_PREFIX:INTERNAL=/home/thuemmel/libs/libigl/build2/install

